VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IDraggingSession Class Referenceabstract
New classes » Version 4.7

Dragging session interface. More...

`#include <dragging.h>`

## Public Member Functions
virtual bool | setBitmap (const SharedPointer< CBitmap > &bitmap, CPoint offset)=0

## Detailed Description

Dragging session interface.

## Member Function Documentation

## ◆ setBitmap()

virtual bool setBitmap | ( | const SharedPointer< CBitmap > & | bitmap,
|  | CPoint | offset )
| pure virtual

The documentation for this class was generated from the following file:

- dragging.h